Index: MLXMANIFEST
===================================================================
--- MLXMANIFEST	(revision 410)
+++ MLXMANIFEST	(revision 418)
@@ -7,5 +7,5 @@
 library/fnmatch.pyc	3414	4d50000f78e903598af06ef1c5cfb3ef
 library/libexpat-1.dll	143096	701659d3689bf4a8265b669b7d774255
-library/gtk/_gtk.pyc	549	73d9eecc865c708ab7295e8a62efce05
+library/gtk/_gtk.pyc	549	6233f4030116a4767b50edc0fdb67866
 library/encodings/cp858.pyc	7591	02054a0b8e91b9758826eb70cddf096f
 library/mlx/pirep.pyc	5235	fc4a7861ab475fe7e629ada4f84de089
@@ -22,5 +22,5 @@
 library/encodings/cp932.pyc	1638	e060301989634a7fb30ded375011cb09
 library/share/locale/hu/LC_MESSAGES/gtk20.mo	58794	6ee4491ae7bc9d3dfb778578eb29a0b3
-library/gobject/_gobject.pyc	573	76cacb46b71bb6c2eddf5f2b067824e4
+library/gobject/_gobject.pyc	573	17a945fa9ae6b80db017ec58ebf10947
 library/encodings/utf_7.pyc	1747	2beeb059236527197d6c640396476ce8
 doc/manual/hu/pirepViewer.png	25089	47fd4cbd140cedcd5f972b16ef484ba0
@@ -73,5 +73,5 @@
 library/_hashlib.pyd	287232	a1a18de0644f481749fcbcf26005eeaf
 doc/manual/en/monitorWindow.png	16582	e07cbd4f5b360e1e8e80bc8409ad242b
-library/_hashlib.pyc	549	0d7a34b96dba2094e0edfe1ee6d60d89
+library/_hashlib.pyc	549	ed1f009b3ccd9a93d8fa4258f9373796
 library/libpng14-14.dll	230529	f3a15497e25baaa721f96638d7a4d2f8
 library/copy.pyc	11674	30d1745c5e38ab170f8a0486fbebf305
@@ -114,5 +114,5 @@
 library/encodings/mac_latin2.pyc	4717	564dbaf5c296a147203eb821dc2466ba
 library/encodings/utf_16_be.pyc	1854	84a1d1465453727af051eaeeb853782f
-library/mlx/fsuipc.pyc	70737	8c74d4cb4376c4dddffbec84869218b1
+library/mlx/fsuipc.pyc	70737	8d01b21710cf9438bbb0b20839dfc945
 library/xml/sax/__init__.pyc	3579	c78222ad1fd4f3dbdea06666fe74e84e
 doc/manual/en/connect.png	24272	01e31d899c4ede823423f705c6886f30
@@ -132,6 +132,6 @@
 sounds/767taxi.mp3	160496	4cb43cda6e1214fbe15328a716827345
 doc/manual/en/prefsAdvanced.png	13720	d43a6df9991d331ce8fdc9fedae514c3
-library/cairo/_cairo.pyc	561	b78e4bfc29eaa532078bfb0ced92e222
-library/win32file.pyc	552	3487bdcbd4ab89775d37fae4c03b3c10
+library/cairo/_cairo.pyc	561	2d69c9c670ed352716d4fb97180ab533
+library/win32file.pyc	552	02091144183ac705afe0a744872dcf7c
 library/encodings/cp865.pyc	7868	7d40a7ba053ac23339218be8799e5397
 library/lib/gtk-2.0/2.10.0/engines/libwimp.dll	97984	a5bbbe46e1363aba9020a76f2d58e9d6
@@ -142,5 +142,5 @@
 library/share/locale/hu/LC_MESSAGES/gtk20-properties.mo	167125	cd1b1b3693c1e3c74bfcea20be640cc6
 conn_red.png	914	860388cb7c3b26b2f348fdbee40780ce
-library/bz2.pyc	534	47759cb6dff8cb059ad47ad457fe1d0c
+library/bz2.pyc	534	6fc99d980120fd663ffb0818a34828b1
 library/xml/sax/expatreader.pyc	13563	4f64c0efb2f1f8dbba84cdb5c6036f2d
 library/email/utils.pyc	8840	a7be428df6fddee6121cfce55382d1f8
@@ -158,6 +158,6 @@
 library/mlx/gui/statusbar.pyc	4812	49946660d92b7b634740537450b63723
 library/warnings.pyc	12666	9788b5f45765e8204e04c820f2711094
-mlxupdate.exe	19456	3cdd55680780c23cdac97c0ca27bd2fd
-library/mlx/const.pyc	6956	ee65aea02f5cd9a3ad2bdc5039609517
+mlxupdate.exe	19456	c887d69e3c2741503e23e244f0a689c4
+library/mlx/const.pyc	6956	f4684465c27724b62f5a67c14fec672f
 library/email/errors.pyc	3229	cdb78ab237e195ad69f059128bc03b1d
 library/linecache.pyc	3091	666e6f81b0ea9a7637f8068493f738d5
@@ -172,5 +172,5 @@
 library/shlex.pyc	7282	cbe1a4823894c97c87d01f9d9faf5b8f
 library/cairo/__init__.pyc	142	010dd7cc8485565d5782d60e92e4ba34
-library/_ssl.pyc	537	b20e35f8c9803f156b7632b3493c43bb
+library/_ssl.pyc	537	e26888c5773f237986294f0be8c60a62
 library/encodings/iso8859_8.pyc	2717	f3ad6ce58cfac9e3ca86cf5c2fef092b
 library/encodings/iso2022_jp_1.pyc	1699	faed9d5747e982cec9fa8b3ad8e1de26
@@ -192,5 +192,5 @@
 library/encodings/cp1252.pyc	2676	b4c43cc72650c911cf3654dbaf565df9
 library/share/locale/hu/LC_MESSAGES/atk10.mo	8465	e3f3466da367215aad971d7b0394229d
-library/unicodedata.pyc	558	a93716a91b55d3709249a3bbc5463ea8
+library/unicodedata.pyc	558	6297d24ae9647ab3fcdf09ca61b75c3c
 library/encodings/uu_codec.pyc	4646	5282a5fcb676851224d2924aa3e48a9e
 library/ConfigParser.pyc	23857	1d17020dd0000ce0f73de812effa152f
@@ -223,5 +223,5 @@
 doc/manual/hu/flightInfoTab.png	22378	5f3e77393d8693fec723590daeedb50a
 library/encodings/utf_8_sig.pyc	4625	1b1405db186e5819fa271ff96c1ca2c5
-library/pangocairo.pyc	555	44657e38ce1957e131d60fe131030ae9
+library/pangocairo.pyc	555	3b0030fc6f2497e51ca60c00750d8684
 library/encodings/cp1255.pyc	2697	b265913c887f2e1c8736632b652c0093
 library/encodings/zlib_codec.pyc	4308	319c9073aff840436a03cc1fa0b08fb5
@@ -236,5 +236,5 @@
 library/intl.dll	152489	eb2d4c4d4a527bc88a69a16cc99afcf5
 library/encodings/mbcs.pyc	1883	2213911a7dd0deada6799b63e18b695b
-library/pyuipc.pyc	543	1b5b3a542353418cab41d30b8fa31035
+library/pyuipc.pyc	543	17740e034cdc12d87175e6f44f8d8c0c
 sounds/TOC.mp3	273032	fae1be2ad25c8b54806bd1d759919705
 library/encodings/iso8859_4.pyc	2678	16f2fe7994051752360c533c052b892b
@@ -260,10 +260,10 @@
 doc/manual/hu/flightSelection.png	27734	560275c030f373691ca59e99c4ba686e
 library/win32pipe.pyd	24064	de374eded459293b2a7eb8ed8fb38eaa
-library/win32pipe.pyc	552	c9c79b100d04fb8837db5af830568952
+library/win32pipe.pyc	552	eb124a4ee4010ec897a5d2ea2e19072d
 doc/manual/hu/logTab.png	29189	d3cbae223d547919d9954fc535856298
 library/encodings/iso2022_jp_2004.pyc	1723	66376e788f3819e781897268c1100986
-library/win32event.pyc	555	942fdbdef17581f360685a320461daa5
+library/win32event.pyc	555	d8c0a9982b63b46d494318127fb020dd
 library/encodings/cp866.pyc	8103	f36418dcf93b17b3ced63bd544f44159
-library/gio/_gio.pyc	549	90bf83be86e8ad9b5fa8850d7808b185
+library/gio/_gio.pyc	549	9e7f2b095af02def0c64e781aac9ebc6
 library/encodings/cp437.pyc	7874	63f1278c0a66129c6fb4f504d6b61b66
 doc/manual/hu/helpTab.png	25326	f83cf32e49d6de786df20885232aa1ee
@@ -287,5 +287,5 @@
 library/mlx/gui/pirep.pyc	16780	06c8ceef8809771f5b870ca161d2a0e1
 library/mimetypes.pyc	17806	927ce6a7079707aaee925e855ed23454
-library/_ctypes.pyc	546	7f1fdd3e0789f3da13c2a18ed423ec7d
+library/_ctypes.pyc	546	3537b8548171d9214a47aae373358d13
 sounds/F70taxi.mp3	154854	51332dc691d3519355f61ed06c959d8d
 library/encodings/cp857.pyc	7611	1b46c8959ac097b73e1c680d464cdc32
@@ -314,8 +314,8 @@
 doc/manual/en/gatesTab.png	25611	6de724fef235fcdb11a5c960f9f40502
 library/bdb.pyc	17708	9a8fdcaa65f595c842689247847879d9
-library/mlx/gui/flight.pyc	111543	a6ad39e157dac72255e30e49d7e63732
+library/mlx/gui/flight.pyc	111758	d700fbd8afa04e59546d7e9cd374b10e
 library/unittest/case.pyc	37758	1d2235e74c246b562c5c00ddf73c621a
 library/subprocess.pyc	38648	c9f749db06dfc9fb32079de51d6efd01
-library/mlx/acft.pyc	36286	84899ce7155bc55617e524eacceb5aed
+library/mlx/acft.pyc	36286	14bca971b2e3aba95a2dcfca1e8317f7
 library/gobject._gobject.pyd	113152	3d05dd191361f83aa247b62c700fa04e
 doc/manual/hu/checklistEditor.png	27863	8c750892a52dc10ca654a9d0b2765358
@@ -330,5 +330,5 @@
 library/encodings/cp863.pyc	7868	fc7ff06dab536b93c68fcb8e7bac713f
 library/xml/parsers/__init__.pyc	294	83f6a77ed8cd962b3c75c4779dc557ac
-library/pyexpat.pyc	546	ee96fd2cf3a7c418f8b627d3b5c15b6c
+library/pyexpat.pyc	546	ccf3d0df566cb35274165187cc26b2fe
 doc/manual/hu/gateSelection.png	26472	aa5a7d5602ec8544d1aed25b731a2460
 logo.png	69816	4a7517b22cfd75cc9c15e3fc1b7ebeec
@@ -355,15 +355,15 @@
 library/_socket.pyd	38400	5d273be76603399e88cf57f2605004bf
 sounds/ding.wav	80856	18e639792d3767436ac6955eb60e4f54
-library/_socket.pyc	546	2cb552bf71524d5f85827f34871da778
+library/_socket.pyc	546	0f631e04e95639805597d54f1753d7e0
 library/encodings/hex_codec.pyc	3520	a8b8d5b7c8810379c7007bcbc253951c
-library/mlx/checks.pyc	58074	ef33eecdf7c9d92931852492f928e74b
+library/mlx/checks.pyc	58147	34a5bf3f11b975072500165bb3599f8f
 doc/manual/en/statusIcon2.png	5875	71fc121823dee0a4c00715fac1b5665c
 library/mlx/sound.pyc	6326	be3f6aa26c6b3fa2e358ad6882010a4d
 doc/manual/en/pirepViewer.png	22216	326127e30fa405919b337cc9920698ed
 library/encodings/aliases.pyc	8750	75c22196420d0157fec085d285947a71
-library/glib/_glib.pyc	555	04667228add3e0c52f65e1df3d417887
+library/glib/_glib.pyc	555	50a45dfb7fc78fead808072687ba11d5
 library/libpangowin32-1.0-0.dll	108945	d07f128828225b7cc38e9e590eb3ba8a
 library/encodings/iso8859_10.pyc	2693	5e6cc8f721486ddbc1c99da285e13191
-library/win32api.pyc	549	b9a9934b02a0a3fc5cff463b8e979d8b
+library/win32api.pyc	549	77d91a1efed3113697ab9b3dc3e12bea
 library/gobject/constants.pyc	1957	2e9cdc605e7c449ef4fc23f56128acec
 library/libgtk-win32-2.0-0.dll	4938115	cc6dca192aca6f91bd96a5b5f86e036d
@@ -407,10 +407,10 @@
 library/email/iterators.pyc	2266	b8a0df35815bc00be1ed8ece42aac537
 library/encodings/hz.pyc	1614	876bb7c36683358c3e95005619b10541
-library/select.pyc	543	f4d6482d90cb807aeeae08ca1e3b1c0a
+library/select.pyc	543	4cc793adb82a4e1505ad2ee3f43b02ec
 library/encodings/iso2022_jp.pyc	1683	40c2b92127f99452f84b250c2b4b2cda
 library/libgthread-2.0-0.dll	44287	7ad6f303082b382bff7bafbab246c61f
 library/glib._glib.pyd	58368	0de636503e43c4eb00e80927bc9bda97
 library/mlx/config.pyc	29918	3b72b0439191e799656171cc7dd7c019
-library/atk.pyc	534	8d3037d637c43c051a33f79fc203e57b
+library/atk.pyc	534	b03849f4a1eac3e542e97a385e0d1657
 library/gio._gio.pyd	263168	acb8c95fdc391079bebdf7d8685b0dbc
 library/encodings/cp861.pyc	7868	c97a8970ce4d9f40cbafbea6576fbdca
@@ -422,5 +422,5 @@
 library/__future__.pyc	4177	43d264d951ac2085334c7b9dd4558595
 library/logging/__init__.pyc	54813	7bcdf2e8da474f5e94d8e499f6fc3ed4
-runmlx.exe	64000	d021df672a2380d0651c226dabcb78cd
+runmlx.exe	64000	4ad32cb1aec39a193569f600adb7d977
 library/optparse.pyc	51253	39594a40bc1222173d57b7d5740e3d92
 library/mlx/fs.pyc	11756	c8b8a4a1d355432ff2aaa9ac8cd445d7
@@ -433,5 +433,5 @@
 library/glib/option.pyc	11891	bd90183c75d8f473ecf653e3d63a27f9
 library/StringIO.pyc	11100	f4eb4a2bb3d6fb0af925681c5375c673
-library/pango.pyc	540	96cecc7256891c3a4499b1f8a2b5f4f6
+library/pango.pyc	540	a9ea88a574b996c739cce07e2b315b3e
 Microsoft.VC90.CRT/msvcp90.dll	568832	6de5c66e434a9c1729575763d891c6c2
 library/sre_parse.pyc	18380	fe2376a101668be1124f9ee316662bab
